# python/object:istd_klassen.IstdBericht
basisschemaXsdMaxVersie: 1.2.0
basisschemaXsdMinVersie: 1.0.0
basisschemaXsdVersie: 1.2.0
berichtXsdMaxVersie: 1.0.2
berichtXsdMinVersie: 1.0.0
berichtXsdVersie: 1.0.2
beschrijving:
- Declaratie of factuur WMO-ondersteuning
- Een declaratie is een verantwoordingsdocument waarin geleverde dienst / product
  wordt weergegeven. Een factuur is een formeel financieel administratief document
  (met wettelijke eisen).
klassen:
- # python/object:istd_klassen.IstdKlasse
  beschrijving:
  - Metagegevens
  elementen:
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Code ter identificatie van een soort bericht.
    dataType: LDT_BerichtCode
    naam: BerichtCode
    waarde: 416|448
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Volgnummer van de formele uitgifte van een major release van een iStandaard.
    dataType: LDT_BerichtVersie
    naam: BerichtVersie
    regels:
    - CS025
    waarde: '3'
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Volgnummer van de formele uitgifte van een minor release van een iStandaard.
    dataType: LDT_BerichtSubversie
    naam: BerichtSubversie
    regels:
    - CS015
    waarde: '0'
  - # python/object:istd_klassen.IstdElement
    dataType: LDT_Gemeente
    naam: Gemeente
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Identificerende code van een servicebureau. Een servicebureau is een dienstverlenende
      organisatie(eenheid), die een (elektronische) schakel vormt tussen zorgverleners
      (vrijgevestigde beroepsbeoefenaren en zorginstellingen) en betalers.
    dataType: LDT_AgbCode
    naam: Servicebureau
    regels:
    - CD058
    - CS321
    waarde: (0{8})|98((00000[1-9])|(0000[1-9][0-9])|(000[1-9][0-9]{2})|(00[1-9][0-9]{3})|(0[1-9][0-9]{4})|([1-9][0-9]{5}))
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Identificerende code van een aanbieder van zorg of ondersteuning.
    dataType: LDT_AgbCode
    naam: Aanbieder
    regels:
    - TR311
    - IV059
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Verwijzing naar degene, die de betaling dient te ontvangen.
    dataType: LDT_BetalingAanID
    naam: BetalingAanID
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Samengestelde DeclaratieFactuurgegevens over Declaratieperiode, Factuurnummer,
      Dagtekening en BTW.
    dataType: CDT_DeclaratieFactuurIdentificatie
    naam: DeclaratieFactuurIdentificatie
    regels:
    - CS103
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - DeclaratieFactuur totaal bedragen.
    dataType: CDT_DeclaratieFactuurBedragen
    naam: DeclaratieFactuurBedragen
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Volgnummer van de formele uitgifte van een versie van de XSD's die zijn ingezet
      voor het opstellen van het heenbericht.
    dataType: CDT_XsdVersie
    naam: XsdVersie
  naam: Header
  regels:
  - IV067
- # python/object:istd_klassen.IstdKlasse
  beschrijving:
  - Gegevens van de client waarover een of meer uitgevoerde prestaties worden gedeclareerd.
  elementen:
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Een door de overheid toegekend identificerend nummer in het kader van het vereenvoudigen
      van het contact tussen overheid en burgers en het verminderen van de administratieve
      lasten.
    dataType: LDT_BurgerServicenummer
    naam: Bsn
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Datum waarop een natuurlijk persoon geboren is.
    dataType: CDT_Geboortedatum
    naam: Geboortedatum
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - De sekse van een persoon, zoals bij geboorte formeel vastgesteld of nadien formeel
      gewijzigd.
    dataType: LDT_Geslacht
    naam: Geslacht
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - De naam van een natuurlijk persoon, aangeduid als Geslachtsnaam en eventueel
      Voornamen en/of Voorletters.
    dataType: CDT_VerkorteNaam
    naam: Naam
  - # python/object:istd_klassen.IstdElement
    dataType: LDT_Commentaar
    naam: Commentaar
  naam: Client
  regels:
  - TR101
- # python/object:istd_klassen.IstdKlasse
  beschrijving:
  - Gegevens over een uitgevoerde prestatie bij een client en de te declareren/factureren
    bedragen bij deze prestatie.
  elementen:
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Identificerend nummer van een beschikking zoals vastgesteld door de gemeente.
    dataType: LDT_Nummer
    naam: BeschikkingNummer
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Identificerend nummer van de opdracht om een zorg - of ondersteuningsproduct
      te leveren, zoals vastgesteld door de gemeente.
    dataType: LDT_Nummer
    naam: ToewijzingNummer
    regels:
    - IV051
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Gecodeerde aanduiding van hoofdcategorieen van producten in het kader van de
      Wet maatschappelijke ondersteuning (Wmo).
    dataType: LDT_ProductCategorie
    naam: ProductCategorie
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Gecodeerde aanduiding van producten in het kader van de Wet maatschappelijke
      ondersteuning (Wmo).
    dataType: LDT_ProductCode
    naam: ProductCode
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Periode binnen de declaratie-/factuurperiode waarop het product feitelijk is
      of wordt uitgevoerd.
    dataType: CDT_GeslotenPeriode
    naam: ProductPeriode
    regels:
    - CS103
    - CS328
    - TR307
    - TR308
    - IV061
    - IV062
    - IV063
  - # python/object:istd_klassen.IstdElement
    beschrijving:
    - Samenstelling van het te declareren bedrag.
    dataType: CDT_IngediendeBedragPrestatie
    naam: IngediendeBedragPrestatie
    regels:
    - IV042
  - # python/object:istd_klassen.IstdElement
    dataType: CDT_Referentie
    naam: ProductReferentie
  - # python/object:istd_klassen.IstdElement
    dataType: LDT_Commentaar
    naam: Commentaar
  naam: Prestatie
  regels:
  - TR101
  - TR303
  - TR319
  - IV058
naam: WMO303
regels:
- OP003
- OP179
- OP191
- OP192
- OP254
- OP262
- OP263
- OP264
- OP265
- OP266
- OP267
- OP276
- OP277
- OP278
- OP279
- OP280
- OP281
- OP283
- OP284
- OP285
- OP286
- IV053
- IV054
- IV055
- IV064
- IV071
- IV072
- IV073
relaties:
- # python/object:istd_klassen.IstdAggregatieRelatie
  childKlasse: Header
  childMax: '1'
  childMin: '1'
  naam: Header
  parentKlasse: Root
- # python/object:istd_klassen.IstdAggregatieRelatie
  childKlasse: Client
  childMax: unbounded
  childMin: '1'
  naam: Clienten
  parentKlasse: Root
- # python/object:istd_klassen.IstdAggregatieRelatie
  childKlasse: Prestatie
  childMax: unbounded
  childMin: '1'
  naam: Prestaties
  parentKlasse: Client
release: '3.0'
standaard: iwmo


